<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/colorWrite"
    tools:context=".other.PublishingProblemActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginLeft="@dimen/size_15"
        android:layout_marginRight="@dimen/size_15"
        android:layout_weight="1"
        android:orientation="vertical">

        <EditText
            android:id="@+id/et_ask_title"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:layout_marginTop="@dimen/size_20"
            android:paddingLeft="@dimen/size_15"
            android:paddingRight="@dimen/size_15"
            android:gravity="center_vertical"
            android:background="@drawable/shape_rv_edittext_line_input"
            android:hint="请输入问题"
            android:maxLines="1"
            android:singleLine="true"
            android:textColor="@color/colorMain"
            android:textColorHint="@color/colorGray"
            android:textSize="@dimen/text_16" />

       <LinearLayout
           android:layout_width="match_parent"
           android:layout_height="@dimen/size_220"
           android:layout_marginTop="@dimen/size_20"
           android:background="@drawable/shape_rv_edittext_line_input"
           android:orientation="vertical">

           <EditText
               android:id="@+id/et_ask_content"
               android:layout_width="match_parent"
               android:layout_height="@dimen/size_200"
               android:paddingLeft="@dimen/size_15"
               android:paddingRight="@dimen/size_15"
               android:paddingTop="@dimen/size_15"
               android:paddingBottom="@dimen/size_10"
               android:gravity="left"
               android:background="@null"
               android:hint="请输入详细描述"
               android:textColor="@color/colorMain"
               android:textColorHint="@color/colorGray"
               android:textSize="@dimen/text_16" />

           <TextView
               android:id="@+id/tv_word_count"
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:layout_gravity="right"
               android:textSize="@dimen/text_10"
               android:textColor="@color/colorGray"
               android:layout_marginRight="@dimen/size_15"
               android:text="0/500"/>
       </LinearLayout>


    </LinearLayout>

    <include layout="@layout/common_line"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/tv_ask_ok"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_45"
            android:textSize="@dimen/text_14"
            android:gravity="center"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginRight="@dimen/size_15"
            android:layout_marginTop="@dimen/size_10"
            android:layout_marginBottom="@dimen/size_15"
            android:textColor="@color/colorWrite"
            android:background="@drawable/shape_rv_bg_shallow_dark_yellow_circle"
            android:text="立即发布"/>
    </LinearLayout>

</LinearLayout>